/*----------------------------------------------
  fe-icons character codes
  
  \61 (a) - podcast
  \62 (b) - mobile phone
  \63 (c) - printer
  \64 (d) - music (itunes)
  \65 (e) - newspaper
  \66 (f) - calendar
  \67 (g) - rss
  \68 (h) - list/agenda view
  \69 (i) - disk/save
  \6a (j) - play arrow
  \6b (k) - arrow left
  \6c (l) - arrow right
  \6d (m) - checkmark
  \6e (n) - info bubble
  \6f (o) - arrow down
  \70 (p) - arrow up
  \71 (q) - email
  \72 (r) - sort arrow default
  \73 (s) - sort arrow down
  \74 (t) - sort arrow up
  \75 (u) - search glass
  \76 (v) - twitter bird
  \77 (w) - rwd menu
  \78 (x) - close X
  
  
  color palette classes
  
  .cs_accent_bg, .cs_accent_fg, .cs_accent_border
  .cs_line_bg, .cs_line_fg, .cs_line_border
  .cs_light_bg, .cs_light_fg, .cs_light_border
  .cs_dark_bg, .cs_dark_fg, .cs_dark_border
  
----------------------------------------------*/



/*----------------------------------------------
  Tables
----------------------------------------------*/

/*
.fe_table {border-collapse: 0; line-height: 1.5; margin-bottom: 1em;}
.fe_table th, .fe_table td, .contentTable td, .contentTable th, .itemTable td, .itemTable th {padding: .75em;}
.fe_table th {vertical-align: bottom;}
.fe_table th > a {cursor: pointer; vertical-align: middle;}

.fe_table_sortarrow_up:after,
.fe_table_sortarrow_down:after,
.fe_table_sortarrow_default:after {
	display: inline-block;
	font-family: 'fe-icons'; 
	font-size: inherit; 
	margin-left: .25em;
	opacity: 1;
	vertical-align: middle;
}
.fe_table_sortarrow_up:after {content: '\74';}
.fe_table_sortarrow_down:after {content: '\73';}
.fe_table_sortarrow_default:after {content: '\72'; opacity: .4;}

.fe_table_summary {display: none;}

.itemTable {margin-bottom: 1em;}
.itemTable_header h2 {line-height: 1; margin: 0 0 .5em;}
.itemTable th, .itemTable td {border-bottom-width: 0; padding: .25em .75em; vertical-align: top;}
.itemTable th {border-right-style: solid; border-right-width: 1px; width: 1%;} 
.itemTable tr:first-child th {border-top-style: solid; border-top-width: 1px; padding-top: .5em;}
.itemTable tr:first-child td {border-top-style: solid; border-top-width: 1px; padding-top: .5em;}
.itemTable tr:last-child th {border-bottom-width: 1px; padding-bottom: .5em;}
.itemTable tr:last-child td {border-bottom-width: 1px; padding-bottom: .5em;}
.tdcheckbox {width: auto;}

.single_item_back_button {margin: 1em 0;}

@media only screen and (max-width: 768px) {
	.fe_table th {display: none;}
	.fe_table td {display: none; padding: 0;}
	.fe_table td:first-child {border: 0; display: block; font-size: 1.125em; padding: .5em 0 0;}
	.fe_table td.fe_table_summary {display: block; padding: 0 0 .75em;}
*/
/*
	.fe_table td {display: none;}
	.fe_table td.fe_table_summary {display: block;}
	.fe_table thead {display: none;}
	.fe_table tr {box-sizing: border-box; display: block; float: left; width: 100%;}
	.fe_table tr:hover td {background: none;}
	.fe_table th, .fe_table td {border: 0; box-sizing: border-box; display: none; float: left; text-align: left !important; width: 100%;}
	.fe_table td.openContentTd {display: table-cell;}
	.fe_table td:first-child {cursor: pointer; display: block; font-size: 1.25em; font-weight: bold; line-height: 1.25em; padding: .5em;}
	.fe_table td:first-child:after {content: '\6f'; font-family: 'fe-icons'; font-size: 1.25em; font-weight: normal; float: right;}
	.fe_table td.openTd:first-child:after {content: '\70'; font-family: 'fe-icons'; font-size: 1.25em; float: right;}
	.fe_table td:last-child {margin-bottom: 1.5em;}
	.fe_table td:before {content: attr(data-label); font-weight: bold; margin-right: .5em;}
	.fe_table td:first-child:before {display: none;}
*/
}



/*----------------------------------------------
  Modals
----------------------------------------------*/
	
.fe_modal {
	border-style: solid;
	border-width: 3px;
	border-radius: 5px;
	box-shadow: 0 5px 20px rgba(0,0,0,.25);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	position: fixed;
	top: 20%; left: 50%;
	z-index: 9999;
}

/* Date Picker */
.fe_date_picker {margin-left: -140px; width: 280px;}

.fe_date_picker input,
.fe_date_picker select {border-radius: 0; margin: 0; width: 100%;}

.fe_date_picker select {
	background: 0;
	border: 0;
	box-shadow: none;
	cursor: pointer;
	float: left;
	font-size: 1em;
	height: 3em;
	margin: 0;
	padding: .875em;
	position: relative;
	-webkit-appearance: none;
}

.fe_date_picker_selcnt {
	border: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	float: left; 
	position: relative; 
	width: 100%;
}
.fe_date_picker_selcnt:nth-child(3) {border-bottom: 0;}

.fe_date_picker_selcnt:before {
	content: '\6f';
	display: block;
	font-family: 'fe-icons';
	font-size: 1em;
	line-height: 3em;
	position: absolute;
	top: 0; right: .75em;
}

.fe_date_picker hr {clear: left; float: left; margin: 0; width: 100%;}

.fe_date_picker .fe_date_picker_close {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0 0 2px 2px;
	cursor: pointer;
	float: left;
	height: 3em;
	line-height: 3em;
	padding: 0;
	text-align: center;
	width: 100%;
}

.fe_date_picker_launch {border-radius: 3px; cursor: pointer; display: inline-block;}

.fe_date_picker_launch:before {
	content: '\66';
	display: block;
	font-family: 'fe-icons';
	font-size: 1.25em;
	padding: .375em;
	line-height: 1;
}

@media screen and (max-width: 480px) {
	.fe_form input.fe_date_picker_text {margin-right: 3% !important; width: 80% !important;}
	.fe_date_picker_launch {width: 16%; text-align: center;}
}

